.product-info-card .price--sale .price-value {
  color: #9c1c31;
}

.product-info-card .price--sale {
  display: flex;
  align-items: baseline;
  gap: 12px;

  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  row-gap: 4px;
}

.product-info-card .button-wrap .price-badge {
  position: absolute;
  top: -8px;
  left: -8px;
}

.product-info-card .price-badge {
  display: inline-flex;
  align-items: center;
  font-family: Ubuntu Sans, sans-serif;
  font-size: 0.875rem;
  font-weight: 700;
  color: #fff;
  background: #252526;
  padding: 4px 10px;
  border-radius: 4px;
  letter-spacing: 0.02em;
  line-height: 1;
}

@media only screen and (max-width: 1024px) {
  .body--ms-se .product-info-card .price-badge {
    top: -24px;
  }

  .body--ms-se .product-info-card .price--sale {
    margin-bottom: 35px;
  }
}
